Page MenuHomePhabricator

CodeEditor is broken in IE7/8 (fixed already in Ace master?)
Closed, ResolvedPublic

Description

It seems that the new version of Ace that we recently deployed in CodeEditor were not compatible with IE7/8.

According to Ace devs, this is already fixed in master, so we will have to update the code a bit.


Version: master
Severity: normal

Details

Reference
bz64559

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:12 AM
bzimport set Reference to bz64559.
TheDJ created this task.Apr 28 2014, 5:52 PM

Change 130299 had a related patch set uploaded by TheDJ:
Update Ace to 29-04-2014

https://gerrit.wikimedia.org/r/130299

Change 130324 had a related patch set uploaded by TheDJ:
CodeEditor: Disable in IE7, too unstable.

https://gerrit.wikimedia.org/r/130324

Change 130299 merged by jenkins-bot:
Update Ace to 29-04-2014

https://gerrit.wikimedia.org/r/130299

Change 130324 merged by jenkins-bot:
CodeEditor: Disable in IE7, too unstable.

https://gerrit.wikimedia.org/r/130324

Change 130422 had a related patch set uploaded by TheDJ:
Fix trailing comma

https://gerrit.wikimedia.org/r/130422

Change 130422 merged by jenkins-bot:
Fix trailing comma

https://gerrit.wikimedia.org/r/130422

Change 130590 had a related patch set uploaded by TheDJ:
IE8: Fix line endings in CodeEditor

https://gerrit.wikimedia.org/r/130590

Change 130590 merged by jenkins-bot:
IE8: Fix line endings in CodeEditor

https://gerrit.wikimedia.org/r/130590

TheDJ added a comment.May 6 2014, 11:15 PM

All IE patches now merged.